@charset "utf-8";
/******************** 기본 CSS ********************/
@font-face {
	font-family:Dotum,돋움,arial, verdana;
	}
body {
	margin:0; padding:0;
	font-size:12px; font-family: "Dotum, arial, verdana";
	color:#757575; letter-spacing:0;
	line-height:130%;
	background-color:#fff;
	background-image:url("../images/main/main_bg.jpg");
	background-repeat:no-repeat;
	background-position:center top;
}
.sub_body {
	margin:0; padding:0;
	color:#757575; letter-spacing:0;
	line-height:130%;
}
img {border: none;} 

table, tr, td, select, textarea { font-family:"Dotum, arial, verdana"; font-size:12px; color:#757575; }

input { font-family:"Dotum, arial, verdana"; font-size:12px; padding:2px; color:#757575; }

/* 메인 wrap */
#main_bg {width:100%; background-color:#f0f4ed;
	background-image:url("../images/common/sub_bg.jpg");
	background-repeat:no-repeat;
	background-position:center bottom;}
#main_wrap {width:880px; }

.logo {float:left; margin:19px 0 0 0px;}
.top_menu {float:right; margin-top:2px; right:0; }
.gnb_kor{ margin:0px 15px 0 5px; }
.gnb_bar1{ width:3px; height:10px; padding:0 3px 0 3px;  background:url("../images/common/top_bar.gif") no-repeat 0px 2px; vertical-align:top;}
.gnb_eng{ margin:0px 0 0 5px;}
.gnb_home{ margin:0px 0 0 10px; }
.gnb_cont{margin:0px 0 0 5px;}
.gnb_sitemap{margin:0px 0 0 5px;}
.gnb_inquiry{margin:0px 0 0 5px;}
.main_flash{ margin-top:1px; width:880px; height:325px; background:url("../flash/main_flash.jpg") no-repeat;}
.con_left{ width:17px;vertical-align:top; background:url("../images/main/bg_left_pat.gif") repeat-y;}
.con_left_img{ width:17px; height:111px; vertical-align:top; background:url("../images/main/bg_left.jpg") no-repeat;}
.con_right{margin-left:-1px; width:17px; vertical-align:top; background:url("../images/main/bg_right_pat.gif") repeat-y;}
.con_right_img{ left:0; width:17px; height:111px; vertical-align:top; background:url("../images/main/bg_right.jpg") no-repeat;}
.cont{vertical-align:top; width:846px; background:url("../images/main/cons_pat.gif") repeat-y;}
.cont_img{vertical-align:top; width:846px; height:8px; background:url("../images/main/con_top.gif") no-repeat;}
.cont_warp{padding:20px 17px 0 17px; vertical-align:top;}
.cont1 {width:312px; vertical-align:top; padding-right:34px;}
.cont1 td {vertical-align:top;}
.more{ width:40px; padding-left:155px;}
.red_bar{border-bottom:2px solid #e02731;}
.pad {padding:10px 0 10px 0px;}
span.list {padding:4px 0 4px 14px; background:url("../images/common/ic_jum.gif") no-repeat 5px 9px; line-height:160%; text-align:left; letter-spacing:-0.5em; width:230px; text-align:right;}
span.num{font-size:11px; padding-left:3px; letter-spacing:-0.02em;}
.cont2 {width:233px; vertical-align:top;  padding-right:34px;}
.cont3 {width:199px; vertical-align:top;}
.bg1 {position:relative; background:url("../images/main/cus_1.gif") no-repeat; width:199px; height:65px;}
.bg2 {position:relative; background:url("../images/main/cus_2.gif") no-repeat; width:199px; height:58px;}

.cont3 td.bg1 span.btn {position:absolute; left:0; padding-top:42px;}
.cont3 td.bg2 span.btn {position:absolute; left:0; padding-top:35px;}

/* 서브 wrap */
#sub_wrap {vertical-align:top; margin-left:10px; width:866px;}
#sub_wrap table, td, th {vertical-align:top;}
.sub_flash{ margin-top:1px; width:880px; height:120px; }
.sub_lnb {margin-left:0px; width:192px; height:100%; background:url("../images/common/sub_lnb_pat.gif") repeat-y; vertical-align:top;}
.sub_lnb_top {width:192px; height:9px; background:url("../images/common/sub_lnb_top.gif") no-repeat;}
.sub_lnb_title {margin:0; top:0; }
.sub_conts {margin-left:18px; margin-right:4px; width:662px; height:100%; background:url("../images/common/sub_bg.gif") repeat-y;}
.sub_conts_top {width:662px; height:12px; background:url("../images/common/sub_top.gif") no-repeat;}
.sub_conts_warp {margin:0 22px 0 22px; height:100%;}
.sub_conts_title {padding:5px 0 5px 14px; background:url("../images/common/bu_red.gif") no-repeat 0px 4px; }
.sub_conts_border {border-top:2px solid #e6e9e4; width:100%;}
.sub_conts_warp div.der {right:0; float:right; margin:5px 0 5px 0;}
.sub_conts_warp div.sub_contents {margin-top:30px;}
.sub_lnb_flash {margin:5px 2px 5px 14px; vertical-align:top;}
.img_pad {padding:10px 0 10px 0;}
p {line-height:130%;}

/* 탑메뉴 */
.lnb {float:right; margin:0px 0 0 0px; width:696px; height:56px; background:url("../flash/lnbbg.jpg") no-repeat; vertical-align:top;}
.visual_01 {float:left; margin-left:0px; }

/* 레프트메뉴 */
.snb {float:left; margin:30px 0 0 20px; width:229px; height:487px; background:url("../images/common/snb_bgbar.gif") no-repeat; }
.snb_01 {float:left; margin:15px 0 0 15px; padding:0; }

/* 컨텐츠 wrap */
.colgroup {float:left; margin:30px 0 0 25px; width:620px;}
.titlepa {padding:20px 0 25px 0;}

/*폰트 컬러*/
.red {color:#b30c0e;}

/* 테이블기본셋팅 */
table{border-collapse:collapse;border-spacing:0;}

/* 카피라이트 */
#footer {margin-left:17px; margin-bottom:17px; margin-top:30px; width:847px; height:93px; background:url("../images/common/copyright.gif") no-repeat center top;}
.copy_logo {float:left; width:104px; height:21px; margin:35px 0 0 28px; background:url("../images/common/footer_logo.gif") no-repeat;}
.copy_txt {float:left; width:401px; height:54px; margin:20px 0 0 32px; border-left:1px solid #d4d4d4; padding-left:15px;}
.copy_a {display:bolck; position:absolute; top:-2px; left:263px;	width:140px; height:14px;}
.copy_gobiz {float:right; width:129px; height:34px; margin:34px 0 0 0px;}

/*네비게이터*/
.now{color:#8a868a; font-weight:bold}
.clear {clear:both;}

/* 링크 */
a:link, a:visited{font-size:12px; font-family:Dotum, "돋움"; line-height:16px; color:#584f58; letter-spacing:0px; text-decoration:none;}
a:hover{font-size:12px; font-family:Dotum,돋움; line-height:16px; color:#e02731; letter-spacing:0px; text-decoration:none;}


/* 테이블 제목 */
.table_title {font-size:12px; line-height:16px; color:#736677; font-weight:bold}

/*테이블 */

table.tbl {	padding:3px 0 3px 2px;
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
	border-top: 2px solid #d40000;
	border-right: 1px solid #bdbdbd;
}
table.tbl th,
table.tbl td
{

	border-bottom: 1px solid #bdbdbd;
	 border-left: 1px solid #bdbdbd;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style5 {font-size: 11px}


.tablefont1 {
	color:#3C3C3C;
	font:Verdana;
	font-weight:bold;
	line-height: 18px;
	padding: 5px;
	background-color:#F2F2F2;
	vertical-align:middle;
	
}
.tablefont2 {
	color: #555555;
	font:Verdana;
	line-height:16px;
	vertical-align:middle;
	padding:6px 5px;
	
	
}


.pleft {padding:6px 0;}
.pleft1 {padding:10px 0;}

/* h4 */
.h4_top {padding:0 0 20px 5px;}
.h4 {padding:40px 0 20px 5px;}
.h5 {padding:0 0 15px 15px;}
.h5_1 {padding:0 0 40px 15px;}
.h5_2 {padding-top:2px;}
.h5_3 {height:20px;}
.h5_4 {height:35px;}